h4.block-accordion__titolo {
  position: relative;
  cursor: pointer;
  padding-right: 40px;
}
h4.block-accordion__titolo:after {
  content: "\02795";
  position: absolute;
  right: 0;
  top: 10%;
}
h4.block-accordion__titolo.active:after {
  content: "\2796";
}
.block-accordion__contenuto {
  display: none;
}
